@charset "utf-8";
/*
Name: colony
<?xml version="1.0" encoding="UTF-8"?>
author: themeskanon
*/
/* Table of Contents
--------------------------------------------------------------
 colony-main-menu-section
 tk-title-section
 tk-colony-best
 Camera Slider
 About section Colony
 Feature section Colony
 tk-about-us
 filters
 colony Recent Project Section
 Colony Capability Section
 tk-meet-the-team
 TAB Content Client Impression
 tk-blog
 tk-contact
 MAP
 COLONY VEDIO
 BLOG PAGE SECTION
 BLOG DETAILS SECTION
 PORTFOLIO PAGE SECTION
*/
@font-face {
font-family: 'Open Sans';
src: url('../fonts/font/template-font/open_sans/OpenSans-Regular.ttf');
}
@font-face {
font-family: 'Roboto Slab Bold';
src: url('../fonts/font/template-font/Roboto_Slab/RobotoSlab-Bold.ttf');
}
@font-face {
font-family: 'Roboto Slab Light';
src: url('../fonts/font/template-font/Roboto_Slab/RobotoSlab-Light.ttf');
}
@font-face {
font-family: 'Roboto Slab';
src: url('../fonts/font/template-font/Roboto_Slab/RobotoSlab-Regular.ttf');
}
@font-face {
font-family: 'Roboto Slab Thin';
src: url('../fonts/font/template-font/Roboto_Slab/RobotoSlab-Thin.ttf');
}
body{
font-family: 'Roboto Slab', serif;
line-height: 26px;
font-size:16px;
color:#393939;
}
a:hover{
text-decoration:none;
}
h1 {
font-family: 'Roboto Slab Bold', serif;
font-size: 48px;
font-weight:bold;
line-height: 26px;
}
h2 {
font-family: 'Roboto Slab Bold', serif;
font-size: 36px;
font-weight:bold;
line-height: 26px;
}
h3 {
font-family: 'Roboto Slab Bold', serif;
font-size: 24px;
font-weight:bold;
line-height: 26px;
}
h4 {
font-family: 'Roboto Slab Bold', serif;
font-size: 18px;
font-weight:bold;
line-height: 26px;
}
h5 {
font-family: 'Roboto Slab Bold', serif;
font-size: 16px;
font-weight:bold;
line-height: 26px;
}
h6 {
font-family: 'Roboto Slab Bold', serif;
font-size: 14px;
font-weight:bold;
line-height: 26px;
}
p{
font-family: 'Roboto Slab', serif;
font-size: 14px;
line-height: 26px;
}
blockquote {
padding: 0px 12px;
margin: 20px 0px 20px 0px;
font-family: 'Roboto Slab', serif;
line-height: 21px;
font-size: 14px;
color:#8c8c8c;
}
.form-control:focus {
border:none;
outline: 0;
-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0), 0 0 0px rgba(0, 0, 0, 0);
box-shadow: inset 0 0px 0px rgba(0,0,0,0), 0 0 0px rgba(0, 0, 0, 0);
}

/*********************************START HOME PAGE SECTION********************************************/

.section-bottom{
padding-bottom: 155px;
}
.line{
margin-top: 10px;
margin-bottom: 10px;
border-bottom: 1px solid #35afb0;
}


/***colony-main-menu-section***/
.main-menu{
float: left;
position: fixed;
top: 35%;
left:.5%;
z-index: 10000;
}
.main-menu ul{
background: url(../images/colony-menu-bg.png) no-repeat;
padding: 10px 0px;
}
.main-menu li{
list-style: none;
margin-bottom: 0px;
padding: 4.2px 32px;
font-size: 10px;
font-family: 'Roboto Slab Light' serif;
}
.main-menu li a{
margin-left: -33px;
color:transparent;
}	
.colony-menu .home a{
text-indent: 0px;
background-position: 11.9% 7% !important;
padding: 0px 11px 0px 29px;
}
.colony-menu .about a{
text-indent: 0px;
background-position: 12% 95% !important;
padding: 0px 11px 1px 29px;
}
.colony-menu .recent-work a{
text-indent: 0px;
background-position: 7% 55% !important;
padding: 0px 11px 1px 29px;
}
.colony-menu .team a{
text-indent: 0px;
background-position: 12% 10% !important;
padding: 1px 11px 2px 29px;
}
.colony-menu .recent-post a{
background-position: 7% -56% !important;
padding: 1px 11px 0px 29px;
}		
.colony-menu .contact a{
background-position: 8% -77% !important;
padding: 1px 11px 0px 29px;
}
.colony-menu .current a{
color:#fff;	
background-image: url('../images/colony-menu-li-bg.png');
background-repeat: no-repeat;
}
.colony-menu .current a span{
padding: 5px;
}	

.tk-colony-about{
float: left;
width: 100%;
}
/***colony-main-menu-section***/
/***tk-title-section***/
.tk-title-section{
padding-top:90px;
padding-bottom:47px;
text-align:center;
}
.tk-title-section .tk-title{
font-size: 25px;
font-family: 'Roboto Slab Bold', serif;
padding: 58px 0px;
text-transform: uppercase;
}
/***tk-colony-best***/
.tk-home-content-wrap{

}
.tk-home-content-wrap:hover{
cursor:pointer;
}
.tk-home-content-wrap:hover .tk-home-icon span i{
color:#fff;
-webkit-transition: all 1s ease-out 0.10s;
-moz-transition: all 1s ease-out 0.10s;
-o-transition: all 1s ease-out 0.10s;
-ms-transition: all 1s ease-out 0.10s;
transition: all 1s ease-out 0.10s;
}
.tk-colony-best{
text-align:center;
padding-top: 9px;
padding-bottom: 114px;
} 
.tk-home-icon{
font-size: 30px;
}
.tk-home-icon .icon-border{
margin: 0 auto;
width: 86px;
height: 86px;
padding: 5px;
}
.tk-home-icon span{
float: left;
width: 70px;
text-align: center;
height: 70px;
padding: 17px 0px;
border: 3px solid #fff;
}
.tk-colony-best h3{
text-transform:uppercase;
padding-bottom: 15px;
font-weight:bold;
}
.tk-colony-best h3 a{
color: #fff;
}	
.navigation{
float:left;
position:relative;
}
.navigation-opacity{
position: absolute;
z-index: 10000;
background: #fff;
opacity: .15;
width: 100%;
min-height: 112px;
padding-bottom: 19px;
}
.menu-line{
border-bottom: 1px solid #fff;
padding: 56px;
position: absolute;
width: 100%;
}
.navigation{
position: absolute;
z-index: 10000;
width: 100%;
padding-bottom: 19px;
min-height: 112px;
}
.tk-other-page-nave{
background: url(../images/slides/slide-1.jpg) no-repeat;
height: 113px;
}
.nav-border{
position: fixed;
width: 100%;
padding-top: 33px;
border-bottom: 2px solid #d1d1d1;
background: #fff;
}
.navigation .logo{
float: left;
color: #696969;
margin: 35px 0px 0px 0px;
}
.navigation .mean-container .mean-bar{
margin-top: 28px;
background: transparent;
}
.navigation .last-image{
margin-top: 128%;
text-indent: 9999;
width: 160px;
height: 12px;
background: url('../images/last-img.png');
}
.banner{
float:left;
margin-bottom: 70px !important;
}
.banner-wrapper{
margin-bottom: 14px;
float: left;
}
.banner-img{
position: relative;
float: left;
}
.banner-img img{
height:980px;
width: 100%;
}
.banner-content{
float:left;
color:#fff;
margin-top: 25% !important;
position: absolute !important;
}
.tk-slider .banner-content .slide-content {
font-size: 24px;
font-family: 'Roboto Slab', serif;
padding: 0px 222px !important;
line-height: 40px;
margin-bottom:20px;
}
/***Camera Slider****/
.tk-slider{
float:left;
position:relative;
width:100%;
margin-bottom: 20px;
}
.tk-slider .slider-inner-content-wrap{
position: absolute;
top: 2%;
color: #fff;
width: 100%;
height: 100%;
}
.tk-slider .slider-content{
position:relative;
margin-top: 29%;
text-align:center;
}
.tk-slider .slider-content .slide-title{
font-family: 'Roboto Slab', serif;
font-size:40px;
line-height: 69px;
margin-bottom:30px;
padding-bottom: 32px;
background: url('../images/slide-title-bg.png') no-repeat 50% 98%;
}
.tk-slider .camera_prev{
left: 79%;
}
.tk-slider .camera_prev:hover{
color:#fff;
}
.tk-slider .camera_next{
right: 16%;
}
.tk-slider .camera_next:hover{
color:#fff;
}
.tk-slider .camera_prev, .tk-slider .camera_next, .tk-slider .camera_commands {
top: 69.9%;
text-align:center;
font-size:30px;
background:transparent;
display: none;
}
.tk-slider .camera_pag{
position: relative;
margin-top: -6.5%;
}
.tk-slider .camera_wrap .camera_pag .camera_pag_ul{
text-align:center;
}
.tk-slider .camera_wrap .camera_pag .camera_pag_ul li{
background: #fff;
border-radius:0px;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span{
border-radius:0px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
height: 14px;
left: 1px;
overflow: hidden;
position: absolute;
top: 1px;
width: 14px;
}
.camera_wrap .camera_pag .camera_pag_ul li:hover > span{
border-radius:0px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
height: 14px;
left: 1px;
overflow: hidden;
position: absolute;
top: 1px;
width: 14px;
}
.tk-slider .slider-content .slide-content{
font-size:24px;
font-family: 'Roboto Slab', serif;
padding: 0px 115px;
line-height: 40px;
}
.tk-slider .slide-bottom-link{
position: absolute;
left: 45.4%;
width: 10%;
top: 61.3%;
}
.tk-slider .slide-bottom-link a{
color: #fff;
}
/***Start About section Colony***/
.tk-colony-about .about-us-title{
text-transform: uppercase;
color: #393939;
background: url('../images/about-coloni-tile-bg.png') no-repeat 0% 100%;
padding-bottom: 18px;
padding-top: 13px !important;
}
.tk-colony-about .about-us-content{
padding-top: 22px;
}
.tk-colony-about .about-us-content p{
line-height: 32px;
}
.tk-colony-about .about-us-vedio{
padding: 23px 0px;
}
.tk-colony-about .left_right_vedio_navigation{
position: absolute;
width: 100%
}	
.tk-colony-about .left_right_vedio_navigation .carousel-indicators{
float: left;
left: 50%;
position: relative;
}
.tk-colony-about .left_right_vedio_navigation .carousel-indicators li{
border:none !important;
width: 15px;
height: 15px;
margin: 5px 0px 0px 6px;
text-indent: -999px;
border-radius: 0px;
cursor: pointer;
background: #393939;
}	
.tk-colony-about .about-us-vedio iframe{
width:100%;
border: none;
}
/***End About section Colony***/
/***Start Feature section Colony***/
.coloni-feature-section{
float: left;
width: 100%;
background: url('../images/feature-colony.jpg') fixed;
margin-top: 98px;
text-align:center;
height: 562px;
background-position: 50% -333px !important;
width: 100%;
position: relative; 
color:#fff;
padding-top: 0px;
padding-bottom:20px;
margin-bottom: 14px;
}
.coloni-feature-section .tk-title-section {
padding-top: 58px !important;
}
.coloni-feature-section .tk-title-section .tk-title{
text-transform:uppercase;
background: url('../images/about-coloni-tile-bg.png') no-repeat 50% 84%;
padding: 58px 0px 52px 0px !important;
}
.coloni-feature-section .tk-title-section .tk-description{
line-height: 33px;
}
/***End Feature section Colony***/

/*****tk-about-us****/
.tk-work{
float:left;
width:100%;
}
	/* filters */
		.filter {list-style-type: none;margin: 0 auto 63px auto;padding: 30px 20px 22px 20px;width: 85%;}
		.filter li, .filter a {display: block; float: left; margin: 0;}
		.filter a {color:#353535;font-family: 'Roboto Slab', serif;font-size:24px;line-height: 26px;}
		.filter a.active {font-family: 'Roboto Slab Bold', serif;}
		.filter li{text-decoration: none; padding: 0px 18px;}
		.filter li:first-child{ border-left:none;}
		/* grid */
		.grid {clear: both; position: relative;float: left;
width: 100%;
background: none repeat scroll 0% 0% #FFF;}
	
	.tk-work .tk-isotop-portfolio .left-right-navigation{margin: 10px auto 0px auto;}
		.recent-work-wrap{
		width: 100%;
		overflow:hidden;
		position: relative;
		}
		.red {background: red;}
		.green {background: green;}
		.blue {background: blue;}
		.circle {border-radius: 230px;}
	/* filters */
	.tk-isotop-portfolio .left-right-navigation{
width: 74%;
margin: 24px auto 0px auto;
position: relative;
font-size: 30px;
text-align: center;
}
.tk-isotop-portfolio .left-right-navigation .left{float: left;margin-top: 25px;height: 42px;width: 42px;color: #fff;background: #393939;padding: 6px;}
.tk-isotop-portfolio .left-right-navigation .right{float: right;margin-top: 25px;height: 42px;width: 42px;color: #fff;background: #393939;padding: 6px;}
/***Start colony Recent Project Section****/	
.recent-project-section{
margin-top: 11px;
}
.recent-project-section .p-item{
padding-left: 0px;
padding-right: 0px;
-webkit-transition: all .3s ease-in;
-moz-transition: all .3s ease-in;
-o-transition: all .3s ease-in;
-ms-transition: all .3s ease-in;
transition: all .3s ease-in;
}
.recent-project-section .project-info{
background: #fff;
float: left;
width: 100%;
color:#393939;
min-height: 95px;
margin-top: 3px;
}
.recent-project-section .project-info .left{
float:left;
text-align:left;
width: 66%;
padding-left: 20px;
}
.recent-project-section .project-info .right{
float:left;
width: 34%;
margin-top: 19px;
}
.recent-project-section .project-info .right .heart{
float:left;
}
.recent-project-section .project-info .right .heart span{
float:left;
margin-right:10px;
}
.recent-project-section .project-info .right .comment{
float:left;
}
.recent-project-section .project-info .right .comment span{
float:left;
margin-right:10px;
}
.tk-work .tk-title-section {
padding-top: 44px !important;
}
.tk-work .tk-title-section .tk-title {
font-size: 25px;
font-family: 'Roboto Slab Bold', serif;
background: url('../images/about-coloni-tile-bg.png') no-repeat 50% 84%;
padding: 58px 0px 52px 0px !important;
}
/***End colony Recent Project Section****/		 	
.filter li{border-left:1px solid #3c4b59;}
.tk-isotop-portfolio .recent-work-wrap .port-image{
float: left;
position: relative;
width:100%;
}

.tk-isotop-portfolio .recent-work-wrap .port-image img{
width:100%;
height: 253px;
}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap{
float: left;
width: 100%;
z-index: 10;
position: absolute;
opacity:.9;
display:none;
}
.tk-isotop-portfolio .recent-work-wrap:hover .port-info-wrap{
display:block;
}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info{
float: left;
width: 100%;
position: relative;
text-align: center;
margin-top: 20%;
}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info .icon-details{
float:left;
width:100%;
color:#fff;
margin-bottom: 43px;
}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info .project-title{
float:left;
width:100%;
color:#fff;
margin-top:16px;
}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info .project-title h3{
font-size:18px;
color:#393939;
margin-top: 2px;
margin-bottom: 5px;
font-weight: 100;
}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info .project-title h3 a{
color:#393939;
}	
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info .project-category{
float:left;
width:100%;
color: #a4a2a1;
}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info .project-category a{
color: #a4a2a1;
}	
.tk-isotop-portfolio .load-more{
text-align:center;
margin-top: 35px;
font-size:30px;
font-family: 'Open Sans Bold', sans-serif;
cursor: pointer;
text-transform: uppercase;
}
.tk-isotop-portfolio .tk-true-count{
margin-top:166px;
text-align:center;
height: 493px;
background: url('../images/tk-true-count.png') fixed;
background-position: 50% -322px !important;
width: 100%;
position: relative; 
color:#fff;
padding-top:69px;
padding-bottom:20px;
margin-bottom: 14px;
}
.tk-isotop-portfolio .tk-true-count .article{
top: 291px;
width: 100%;
}
.tk-isotop-portfolio .tk-true-count .tk-inner-title{
font-size: 60px;
font-weight: bold;
line-height: 25px;
padding-bottom: 25px;
padding-top: 25px;
margin-bottom: 72px;
font-family: 'Open Sans ExtraBold', sans-serif;
}
.tk-isotop-portfolio .tk-true-count .tk-inner-title span{
border-bottom:2px solid #fff;
}
.tk-isotop-portfolio .tk-true-count .counting-wrap li{
list-style:none;
}
.tk-isotop-portfolio .tk-true-count .counting-wrap .counting-icon{
font-size:50px;
font-family: 'Open Sans Bold', sans-serif;
margin-bottom:24px;
}
.tk-isotop-portfolio .tk-true-count .counting-wrap .counting-title{
font-size: 18px;
font-family: 'Open Sans Bold', sans-serif;
margin-bottom: 30px;
padding: 0px 10px;
text-transform: uppercase;
}
.tk-isotop-portfolio .tk-true-count .counting-wrap .counting-title-lg-list{
font-size: 18px;
font-family: 'Open Sans Bold', sans-serif;
margin-bottom: 30px;
padding: 0px 58px;
text-transform: uppercase;
}
.tk-isotop-portfolio .tk-true-count .counting-wrap .counting-number{
font-size:50px;
font-family: 'Open Sans Bold', sans-serif;
}
/***Colony Capability Section***/
.colony-capability-section{
margin-top: 60px;
}
.colony-capability-section .cap-look-per{
height: 147px;
width: 146px;
color: #fff;
padding: 60px 41px;
margin: 0 auto;
}
.colony-capability-section .cap-per{
font-size:35px;
}
.colony-capability-section .cap-title{
text-align:center;
text-transform:uppercase;
}
.colony-capability-section .photoshop .cap-look-per{
background: url('../images/cap-photography.png') no-repeat;
}
.colony-capability-section .wordpress .cap-look-per{
background: url('../images/wordpress.png') no-repeat;
}
.colony-capability-section .html-css .cap-look-per{
background: url('../images/cap-html-css.png') no-repeat;
}
.colony-capability-section .online-marketing .cap-look-per{
background: url('../images/online-marketing.png') no-repeat;
}
.colony-capability-section .social-networking .cap-look-per{
background: url('../images/cap-social-networking.png') no-repeat;
}
/***Colony Capability Section***/

/*****tk-meet-the-team*****/
.tk-team{min-height: 1273px;float: left;width: 100%;background:#fff;}
.tk-team .tk-title-section .tk-title {
font-size: 25px;
font-family: 'Roboto Slab Bold', serif;
background: url('../images/about-coloni-tile-bg.png') no-repeat 50% 84%;
padding: 58px 0px 52px 0px !important;
}
.tk-team .tk-title-section{
padding-bottom: 19px;
}
.tk-team .tk-title-section{
margin-top: -32px;
}
.tk-team-member-wrap .team-member-wrap{
float: left;
width: 100%;
margin-top:76px;
}
.tk-team-member-wrap .team-member-wrap .team-image{
float: left;
position: relative;
}
.tk-team-member-wrap .team-member-wrap .team-image img{
width:100%;
height:100%;
}
.tk-team-member-wrap .team-member-wrap .team-info-wrap{
float: left;
width: 90%;
min-height: 270px;
z-index: 10;
position: absolute;
display:none;
}
.tk-team-member-wrap .team-member-wrap:hover .team-info-wrap{
display:block;
min-height: 456px;
background:url('../images/team-hover.png') no-repeat;
}
.tk-team-member-wrap .team-member-wrap .team-info-wrap .team-info{
float: left;
width: 100%;
position: relative;
text-align: center;
margin-top: 41.5%;
padding-bottom: 6px;
}
.tk-team-member-wrap .team-member-wrap .team-info-wrap .team-info .icon-details{
float:left;
width:100%;
color:#fff;
margin-bottom:56px;
}
.tk-team-member-wrap .team-member-wrap .team-info-wrap .team-info .project-title{
float:left;
width:100%;
color:#fff;
margin-bottom:10px;
}
.tk-team-member-wrap .team-member-wrap .team-info-wrap .team-info .team-social-link{
float:left;
width:100%;
color:#fff;
text-align:center;
padding: 47px 0px 22px 62px;
}
.tk-team-member-wrap .team-member-wrap .team-info-wrap .team-info .team-social-link a{
float: left;
font-size: 18px;
margin: 0 3px 0px 3px;
border: 1px solid;
width: 30px;
height: 30px;
background: #fff;
border: 1px solid #fff;
color: #393939;
transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
-moz-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
-webkit-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
-ms-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
cursor: pointer;
}
.tk-team-member-wrap .team-member-wrap .team-info-wrap .team-info .team-social-link a:hover{
color: #fff;
}
.tk-team-member-wrap .team-member-wrap .team-member-role{
float: left;
width: 100%;
text-align: center;
padding-bottom: 9px;
padding-top: 10px;
color: #fff;
}
.tk-team-member-wrap .team-member-wrap .team-member-role h4{
font-family: 'Roboto Slab', serif;
font-weight:normal;
}
.tk-team-member-wrap .team-member-wrap:hover .team-member-role{
-webkit-transition: all 1s ease-out 0.1s;
-moz-transition: all 1s ease-out 0.1s;
-o-transition: all 1s ease-out 0.1s;
-ms-transition: all 1s ease-out 0.1s;
transition: all 1s ease-out 0.1s;
}
.tk-team-member-wrap .team-member-wrap .team-member-role h3{
font-size:21px;
padding-top: 3px;
}
/*****Start Colony Twitter Slider***/
.tk-capability .tk-title-section{
margin-top: -76px;
}
.tk-client-impression .tk-title-section{
padding-top: 48px;
}
.tk-client-impression .tk-title-section .tk-title {
font-size: 25px;
font-family: 'Roboto Slab Bold', serif;
background: url('../images/about-coloni-tile-bg.png') no-repeat 50% 84%;
padding: 58px 0px 52px 0px !important;
}
.tk-twitter-update{
background: url('../images/client-impression-bg.jpg') fixed;
margin-top: 98px;
text-align: center;
height: 710px;
background-position: 50% -45px !important;
width: 100%;
position: relative;
color: #fff;
padding-top: 0px;
padding-bottom: 20px;
}
.tk-twitter-update .client-img{

}
.tk-twitter-update .client-content{

}
.tk-twitter-update .client-content .client-title{
font-size: 21px;
font-family: 'Roboto Slab Bold', serif;
text-align: left;
text-transform: uppercase;
line-height: 1;
}
.tk-twitter-update .client-impression-content-wrap{
float: left;
margin-top: 29px;
margin-bottom: 59px;
}
.tk-twitter-update .client-impression-menu-wrap{
float: left;
}
.tk-twitter-update .client-content .client-impression-content{
font-family: 'Roboto Slab', serif;
text-align: left;
padding: 16px 0 12px 0;
background: url('../images/about-coloni-tile-bg.png') no-repeat 0% 100%;	
}
.tk-twitter-update .client-content .client-impression-content p{
line-height: 20px;
}
/******TAB Content Client Impression*******/
.tk-client-impression{float: left;width: 100%;background: #fff;}
.tk-client-impression .nav-tabs.nav-justified > .active{
border:2px solid #fff !important;
}
.tk-client-impression .nav-tabs.nav-justified > .active > a{
padding: 12px 45px;
opacity:1;
}
.tk-client-impression .nav-tabs.nav-justified > li > a{
border: none;
border-radius: 0px;
color: #fff;
height: 75px;
padding: 17px 45px;
opacity:.3;
}
.tk-client-impression .nav-tabs > li.active > a, .tk-client-impression .nav-tabs > li.active > a:hover, .tk-client-impression .nav-tabs > li.active > a:focus{
color: #fff;
background-color:transparent;
border: none;
border-bottom-color: transparent;
cursor: pointer;
}
.tk-client-impression .nav-tabs > li > a:hover{
border: none !important;
}
.nav > li > a:hover, .nav > li > a:focus{
background-color: transparent !important;
}
/******TAB Content Client Impression*******/
.tk-twitter-update .client-content .client-website-link{
font-family: 'Open Sans', sans-serif;
text-align: left;
margin-top: 14px;
}
.tk-twitter-update .client-content .client-website-link a{
color: #fff;
}
.tk-twitter-update .left_right_navigation{
float: left;
width: 100%;
height: 16px;
margin-top: 106px;
position: relative;
}

.tk-twitter-update .left_right_navigation .carousel-indicators .active {
width: 23px;
height: 23px;
}
.tk-twitter-update .left_right_navigation .carousel-indicators li {
display: inline-block;
width: 23px;
height: 23px;
background-color: #ffffff;
text-indent: -999px;
border: 1px solid #ffffff;
cursor: pointer;
margin:0 10px 0 0;
border-radius:0px;
}
/*****Start Colony Twitter Slider***/
/*****tk-blog*****/
.tk-recent-post-wrap{
background:#fff;
padding-top: 10px;
}
.tk-blog-wrap{
padding-bottom: 121px;
padding-top: 40px;
}
.tk-blog-wrap .recent-post-wrap{
float: left;
width: 100%;
}
.tk-blog-wrap .recent-post-wrap .post-image{
float: left;
position: relative;
}
.tk-blog-wrap .recent-post-wrap .post-image img{
width:100%;
height:100%;
}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap{
float: left;
width: 93%;
min-height: 285px;
z-index: 10;
position: absolute;
opacity: .9;
display:none;
}
.tk-blog-wrap .recent-post-wrap:hover .post-content-details-wrap{
display:block;
-webkit-transition: all 1s ease-in 0.10s;
-moz-transition: all 1s ease-in 0.10s;
-o-transition: all 1s ease-in 0.10s;
-ms-transition: all 1s ease-in 0.10s;
transition: all 1s ease-in 0.10s;
}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details{
float: left;
width: 99.5%;;
position: relative;
text-align: center;
top: 220px;
color: #fff;
background: #393939;
padding: 20px 0px;
}
.tk-blog-wrap1{
padding-bottom: 0px;
}
.tk-blog-wrap1 .recent-post-wrap .post-content-details-wrap .post-content-details{
top: 223px;
width: 99.57%;
}
.tk-blog-wrap1 .recent-post-wrap{
margin-bottom: 75px;
}
.tk-blog-wrap1 .recent-post-wrap .post-content-wrap a {
background: #fff !important;
border:2px solid #393939 !important;
text-transform: uppercase;
border-radius: 0px;
font-size: 16px;
padding: 8px 17px;
font-family: 'Roboto Slab', serif;
color: #393939 !important;
}
.tk-blog-wrap1 .recent-post-wrap .post-image{
width: 100%;
}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details .left{
padding-left: 22px;
float: left;
}	
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details .left span{
margin-right: 6px;
}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details .right{
padding-right: 14px;
float: right;
}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details .right span{
margin-right: 6px;
}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details .icon-details{
float:left;
width:100%;
color:#fff;
margin-bottom:56px;
}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details .icon-details a{
color:#fff;
font-size:40px;
}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details .icon-details a i{
width:80px;
height:80px;
padding:20px 0px;
border:1px solid #fff;
}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details .project-title{
float:left;
width:100%;
color:#fff;
margin-bottom:10px;
}
.tk-blog-wrap .recent-post-wrap .post-content-wrap{
float: left;
width: 100%;
text-align:center;
padding-bottom:7px;
}
.tk-blog-wrap .recent-post-wrap:hover .post-content-wrap .btn-default{
color: #fff !important;
}
.tk-blog-wrap .recent-post-wrap .post-content-wrap h4{
text-transform:uppercase;
padding-top: 12px;
padding-bottom: 7px;
}
.tk-blog-wrap .recent-post-wrap .post-content-wrap h4 a{
color:#393939;
}
.tk-blog-wrap .recent-post-wrap .post-content-wrap p{
font-size:14px;
line-height: 20px;
margin-bottom: 35px;
}
.tk-blog-wrap .recent-post-wrap .post-content-wrap a{
background: #393939;
text-transform:uppercase;
border-radius:0px;
font-size:16px;
padding: 8px 17px;
font-family: 'Roboto Slab', serif;
color: #fff;
border: 2px solid #393939;
}
.tk-blog-wrap .recent-post-wrap .post-content-wrap a span{
padding-left:30px;
}
.tk-blog-wrap .recent-post-wrap .post-content-wrap .btn-default:hover{

}
/*****tk-contact*****/
.tk-contact{float:left;width: 100%;}
.tk-contact-wrap .tk-title-section {
padding-top: 0px;
}
.tk-contact-wrap .tk-title-section .tk-title{
font-size: 25px;
font-family: 'Roboto Slab Bold', serif;
background: url('../images/about-coloni-tile-bg.png') no-repeat 50% 68%;
padding: 0px 0px 49px 0px !important;
}
.tk-contact-wrap{
background: #f8f8f8;padding-top: 97px;
}
.tk-contact-wrap .contact-form{
margin-top: 85px;	
margin-bottom: 61px;
}
.tk-contact-wrap .contact-form .form-control{
margin-bottom: 20px;
height: 50px;
border: 1px solid #393939;
background: #f8f8f8;
border-radius: 0px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
font-size: 14px;
font-family: 'Open Sans', sans-serif;
}
.tk-contact-wrap .text-area-message{
height: 190px !important;
}
.tk-contact-wrap .submit-button{
width: 100%;
height: 50px;
color: #fff;
border-radius: 0px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
font-size: 25px;
text-transform: uppercase;
font-family: 'Roboto Slab Bold', serif;
}
/*-------------------------------------
	MAP
-------------------------------------*/

#map-holder {

}

#map {
	height: 517px;
	margin: 0 0 0 0;
	position: relative;
	width: 100%;
}

#map:before, #map:after {
	content: '';
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

#map:after {
	top: auto;
}
.tk-contact-wrap .google-image{
overflow: hidden;
}
/******************MAP**************/
.tk-contact-wrap .social-section{
min-height: 335px;
background: #393939;
}
.tk-contact-wrap .social-section{
text-align: center;
text-transform: uppercase;
font-family: 'Roboto Slab Bold', serif;
font-size: 25px;
color: #fff;
}
.tk-contact-wrap .social-section .social-title{
margin-top: 100px;
}
.tk-contact-wrap .social-section .social-menu-warp{
width: 100%;
float: left;
}
.tk-contact-wrap .social-section .social-menu{
margin: 0 auto;
width: 43.5%;
padding-top: 35px;
}
.tk-contact-wrap .social-section .social-menu ul{
padding: 0;
}	
.tk-contact-wrap .social-section .social-menu ul li{
float: left;
display: inline;
width: 78px;
height: 78px;
margin-right: 25px;
font-size: 40px;
padding: 20px 0px;
background: url(../images/social-li-hover-bg.png) no-repeat;
background-position: 0 -80px;
transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
-moz-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
-webkit-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
-ms-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
cursor: pointer;
}
.tk-contact-wrap .social-section .social-menu ul li a{
color: #fff;
}
.tk-contact-wrap .social-section .social-menu ul li:hover{
background: url(../images/social-li-hover-bg.png) no-repeat;
background-position: 0 0px;
}	
.tk-contact-wrap .social-section .social-menu ul li:first-child{
margin-left: 1.5px;
}	
.tk-contact-wrap .social-section .social-menu ul li:last-child{
margin-right: 0px;
}
.footer-credit-line{
background: url(../images/footer-bg.png);
text-align: center;
float:left;
width:100%;
}
.footer-credit-line p{
font-size: 14px;
margin:0;
padding: 0;
min-height: 84px;
line-height: 90px;
text-transform: uppercase;
color: #7b7b7b;
}	
/**********COLONY VEDIO******************/
.tk-team-section-vedio{
margin-bottom: 64px;
}
.tk-vedio .slide-bottom-link{
opacity:.1;
transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
-moz-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
-webkit-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
-ms-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
cursor: pointer;
}
.tk-vedio .slide-bottom-link:hover{
opacity:1;
}

.tk-vedio.play-button #testText{
text-align: center;
font-family: 'Open Sans ExtraBold', sans-serif;
font-size: 40px;
color: #fff;
line-height: 26px;
text-transform: uppercase;
padding: 109px 0px;
position: static !important;
margin-left: auto;
margin-right: auto;
width: 45%;
cursor:pointer;
}
.tk-vedio .play-button{
opacity:.1 !important;
transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
-moz-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
-webkit-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
-ms-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
cursor: pointer;
}
.tk-vedio .play-button:hover{
opacity:1 !important;
}
.tk-vedio .mb_YTVPPlaypause{
margin-top: -40%;
width: auto;
text-align: center;
color:#ff9600;
font-size: 100px !important;
position: relative;
left: 46.5%;
}
.tk-vedio .mb_YTVPTime{
display:none;
}
.tk-vedio .mb_YTVPMuteUnmute {
left: -6%;
}
.tk-team-section-vedio-wrap .play-button{
float: left;
width: 100%;
position: absolute;
margin-top: 18.3%;
text-align: center;
}
.tk-vedio .mb_YTVPBar span.mb_OnlyYT {
display:none;
}
/*********************************END HOME PAGE SECTION********************************************/

/*********************************START BLOG PAGE SECTION********************************************/
.tk-others-page-wrapper{
padding-top: 80px;
padding-bottom: 83px;
}
.tk-others-page-wrapper .tk-title-section{
margin-top: 3.1%;
padding-top: 63px;
padding-bottom: 117px;
}
.post-wrap-section{
padding-bottom: 60px;
margin-bottom:60px;
}
.post-wrap-section .post-image audio{
width:100%;
border-radius:0px;
background:#eaeaea;
}
.post-wrap-section .post-image video{
width:100%;

border-radius:0px;
background:#eaeaea;
}
.post-wrap-section .post-title{
text-transform:uppercase;
margin-top: 68px;
}
.post-wrap-section .post-info{
margin-top: 11px;
}
.post-wrap-section .post-info ul{
float:left;
padding-left:0px;
}
.post-wrap-section .post-info ul li{
display:inline;
list-style:none;
}
.post-wrap-section .post-info ul li span{
padding-right:15px;
}
.post-wrap-section .post-info ul li .post-info-name{
padding-right:40px !important;
}
.post-wrap-section .post-info ul li:last-child .post-info-name{
padding-right:0px !important;
}
.post-wrap-section .post-content{
margin-top: 52px;
}
.post-wrap-section .post-content p{
font-size:14px;
}
.post-wrap-section .post-details{
margin-top: 29px;
}
.post-wrap-section .post-details .btn-default{
background:#fff;
text-transform:uppercase;
border-radius:0;
font-family: 'Open Sans Bold', sans-serif;
font-size:16px;
padding: 7px 20px;
width:188px;
}
.post-wrap-section .post-details .btn-default span{
padding-left:35px;
}
.tk-other-page-section .pagination{
width:100%;
margin: 0px 0 -7px 0;
}
.tk-other-page-section .pagination > li > a, .tk-other-page-section .pagination > li > span {
border: 1px solid #393939 !important;
color: #393939;
}
.post-wrap-section .blog-img-slider{

}
.post-wrap-section .left-right-navigation{
float:left;
width:100%;
margin-top: -27%;
position: relative;
font-size:40px;
}
.post-wrap-section .left-right-navigation a{
color:#fff;
}
.post-wrap-section .left-right-navigation .left{
float:left;
padding-left:30px;
}
.post-wrap-section .left-right-navigation .right{
float:right;
padding-right:30px;
}
.tk-other-page-section .pagination li{
float: left;
margin-right:20px;
font-family: 'Open Sans Bold', sans-serif;
font-size:21px;
}
.tk-other-page-section .pagination > li > a, .tk-other-page-section .pagination > li > span{
width: 44px;
height: 44px;
padding: 5px 0;
text-align: center;
border: 1px solid #dddddd;
border-radius:0px;
}
.tk-other-page-section .pagination > li > a:hover, .tk-other-page-section .pagination > li > span:hover, .tk-other-page-section .pagination > li > a:focus, .tk-other-page-section .pagination > li > span:focus {
color:#fff;
}
.tk-other-page-section .pagination > .active > a, .tk-other-page-section .pagination > .active > span, .tk-other-page-section .pagination > .active > a:hover, .tk-other-page-section .pagination > .active > span:hover, .tk-other-page-section .pagination > .active > a:focus, .tk-other-page-section .pagination > .active > span:focus{
color:#fff;
}
.tk-other-page-section .pagination li:first-child{
margin-right: 22% !important;
}
.tk-other-page-section .pagination li:last-child{
float:right;
margin-right:0px;
}
.sidebar-wrap{
padding-bottom: 33px;
margin-bottom: 10px;
float: left;
width:100%;
}
.sidebar-wrap .popular-tag-wrap{
margin-top: 10px;	
}
.sidebar-wrap .input-group{
margin-bottom: 23px;
}
.sidebar-section .btn-default {
color: #fff;
font-size:24px;
width:47px;
height:47px;
border-radius:0px;
background-color: #393939;
border:1px solid #393939;
}
.sidebar-section .form-control{
height:47px;
background:#eaeaea;
border-radius:0px;
color:#c2c2c2;
font-size:14px;
}
.sidebar-section .form-control::-webkit-input-placeholder {
color:#c2c2c2;
}
.sidebar-section.form-control::-moz-placeholder { /* Firefox 18- */
color:#c2c2c2;
}
.sidebar-section.form-control::-moz-placeholder {  /* Firefox 19+ */
color:#c2c2c2;
}
.sidebar-section .form-control::-ms-input-placeholder {  
color:#c2c2c2;
}
.sidebar-section .form-control{
border:none;
padding-left: 22px;
}
.sidebar-section .sidebar-title{
font-family: 'Roboto Slab Bold', serif;
font-size: 18px;
text-transform:uppercase;
}
.sidebar-section .sidebar-content p{
font-size:14px;
margin-top: 12px;
line-height: 21px;
}
.sidebar-section ul{
margin-top: 25px;
padding: 0px;
}
.sidebar-section ul li{
height:47px;
background:#eaeaea;
margin-bottom:2px;
padding: 11px 27px;
list-style:none;
font-family: 'Open Sans', sans-serif;
font-size: 18px;
}
.sidebar-section ul li a{
color:#393939;
}	
.sidebar-section ul li:first-child{
padding-left: 17px;
font-family: 'Roboto Slab', serif;
}
.sidebar-section .recent-work-container{
padding-top: 10px;
}
.sidebar-section .recent-work-container .recent-post-wrap{
margin-top: 20px;
}
.sidebar-section .recent-work-wrap .port-image{
float: left;
position: relative;
}
.recent-work-container .recent-post-wrap .post-content-details-wrap{
width: 100% !important;
}	
.recent-work-container .recent-post-wrap .post-content-details-wrap .post-content-details{
width: 100% !important;
top: 197px;
}
.sidebar-section .recent-work-wrap .port-image img{
width:100%;
height:270px;
}
.sidebar-section .recent-work-wrap .port-info-wrap{
float: left;
width: 100%;
height: 100%;
z-index: 10;
position: absolute;
opacity:.9;
display:none;
}
.sidebar-section .recent-work-wrap:hover .port-info-wrap{
display:block;
}
.sidebar-section .recent-work-wrap .port-info-wrap .port-info{
float: left;
width: 100%;
position: relative;
text-align: center;
margin-top: 27%;
}
.sidebar-section .recent-work-wrap .port-info-wrap .port-info .icon-details{
float:left;
width:100%;
color:#fff;
margin-bottom:16px;
}
.sidebar-section .recent-work-wrap .port-info-wrap .port-info .project-title{
float:left;
width:100%;
color:#fff;
margin-bottom:10px;
}
.sidebar-section .recent-work-wrap .port-info-wrap .port-info .project-title h3{
font-size:21px;
color:#fff;
text-transform:uppercase;
}
.sidebar-section .recent-work-wrap .port-info-wrap .port-info .project-category{
float:left;
width:100%;
color:#fff;
}
.sidebar-section .sidebar-content .sidebar-tag{
min-height:230px;
font-size:14px;
margin-top:30px;
}
.sidebar-section .sidebar-content .sidebar-tag a{
padding: 10px 10px;
border-radius: 2px;
background: #ececec;
float: left;
margin-right: 10px;
margin-bottom: 10px;
color: #5b5b5b;
transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
-moz-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
-webkit-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
-ms-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
cursor: pointer;
}

/*********************************END BLOG PAGE SECTION********************************************/

/*********************************START BLOG DETAILS SECTION********************************************/
.tk-blog .tk-contact-wrap{
background: #fff;	
padding: 0px;
float: left;
width: 100%;
}
.tk-blog .tk-contact-wrap .social-section{
margin-top: 36px;
}	
.tk-single-page {
border-bottom: 1px solid #dbdbdb !important;
padding-bottom: 67px;
margin-bottom: 21px;
}
.tk-about-author{
border-bottom: 1px solid #dbdbdb !important;
padding-bottom: 29px;
}
.author-section-title{
font-size:25px;
font-family: 'Roboto Slab Bold', serif;
text-transform: uppercase;
padding-bottom: 7px;
line-height: 34px;
}
.tk-comment-section{
padding-bottom: 76px;
padding-top: 99px;
}
.comments-number{
font-size:25px;
font-family: 'Roboto Slab Bold', serif;
padding-bottom: 74px;
text-transform: uppercase;
}
.tk-about-author .media-body h4 a{
color:#393939;
}	
.tk-about-author .media-body p{
line-height: 21px;
}
.tk-about-author .media > .pull-left {
margin-right: 30px;
}
.tk-comment-section .media > .pull-left {
margin-right: 30px;
}
.tk-comment-section .media-list .media-list{
margin-top: 70px;
margin-bottom: 62px;
}
.tk-comment-section .media-body .comment-info{
padding:0;
margin-top: 20px;
}
.tk-comment-section .media-body{
font-size:14px;
}
.tk-comment-section .media-body p{
line-height: 21px;
}
.tk-comment-section .media-body .comment-info li{
display:inline;
padding-right:10px;
padding-left:5px;
font-family: 'Roboto Slab Bold', serif;
font-size:18px;
}
.tk-comment-section .media-body .comment-info li a{
color:#393939;
}	
.media-body .comment-info li{
border-right:2px solid #393939;
}
.tk-comment-section .media-body .comment-info li:first-child{
padding-left:0px;
}
.tk-comment-section .media-body .comment-info li:last-child{
border:none;
}
.tk-comment-leave{
margin-top: 21px;
background: #fff;
padding: 0px;
}
.tk-comment-leave .contact-form {
margin-top: 21px !important;
margin-bottom: 0px !important;
}
.comments-leave-title{
font-size: 25px;
font-family: 'Roboto Slab Bold', serif;
padding-bottom: 34px;
text-transform: uppercase;
}
.tk-comment-leave .form-control{
color:#5b5b5b;
font-size:14px;
font-family: 'Roboto Slab', serif;
height:45px;
border-radius:0px;	
margin-bottom:30px;
border:1px solid #c3c3c3;
-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
}
.tk-comment-leave .form-control::-webkit-input-placeholder {
color:#5b5b5b;
}
.tk-comment-leave .form-control::-moz-placeholder { /* Firefox 18- */
color:#5b5b5b;
}
.tk-comment-leave .form-control::-moz-placeholder {  /* Firefox 19+ */
color:#5b5b5b;
}
.tk-comment-leave .form-control::-ms-input-placeholder {  
color:#5b5b5b;
}
.tk-comment-leave .form-control{
background: #fff !important;
}
.tk-comment-leave .from-textarea{
height:150px;
}
.tk-comment-leave .btn-primary {
color: #ffffff;
width:100%;
height:50px;
text-transform:uppercase;
font-size:21px;
font-family: 'Open Sans Bold', sans-serif;
border-radius: 0px;
}
/*********************************END BLOG DETAILS SECTION********************************************/
.tk-others-page-wrapper .tk-title-section{
margin-top: 27px;	
}
.single-page .tk-single-page  .post-img-info{
margin-bottom: 78px;
float: left;
width: 100%;
}
.single-page .tk-single-page .post-image img{

}
.single-page .tk-single-page {
float: left;
width: 100%;	
}
.single-page .tk-single-page .post-img-info .post-content-details{
float: left;
width: 100%;
position: absolute;
text-align: center;
top: 319px;
color: #fff;
background: #393939;
padding: 20px 0px;
}
.single-page .tk-single-page .post-img-info .post-content-details .left .icon{
margin-right: 6px;
}
.single-page .tk-single-page .post-img-info .post-content-details .right .icon{
margin-right: 6px;
}
.single-page .tk-single-page .post-img-info .post-content-details .right .nb{
margin-right: 6px;
}
.single-page .tk-single-page .post-title {
text-transform: uppercase;
float: left;
width: 100%;
margin-top: 0px;
}
.single-page .tk-single-page .post-title h3{
font-size: 25px;
}	
.single-page .tk-single-page .post-content {
float: left;
margin-top: 16px;
}
.single-page .tk-single-page .post-content p{
line-height: 21px;
}	
.single-page .tk-single-page .post-content-details .left{
padding-left: 33px;
float: left;
}
.single-page .tk-single-page .post-content-details .right{
padding-right: 31px;
float: right;
}
.single-page .tk-single-page .post-img-info{
margin-bottom: 57px;
}
.tk-others-page-wrapper .tk-title-section .tk-title{
background: url('../images/about-coloni-tile-bg.png') no-repeat 50% 84%;
}
.portfolio-post-wrap-image-section .left-right-navigation{
float:left;
width:100%;
margin-top: -24%;
position: relative;
font-size:40px;
}
.portfolio-post-wrap-image-section .left-right-navigation a{
color:#fff;
}
.portfolio-post-wrap-image-section .left-right-navigation .left{
float:left;
padding-left:30px;
}
.portfolio-post-wrap-image-section .left-right-navigation .right{
float:right;
padding-right:30px;
}
.portfolio-single-project-wrap .project-title{
margin-top: 20px;
font-size: 25px;
text-transform: uppercase;
}
.portfolio-single-project-wrap .project-category{
margin-bottom: 15px;
padding-top: 0px;
}
.portfolio-single-project-wrap .project-description{
margin-bottom: 26px;
}
.portfolio-single-project-wrap .sidebar-wrap .project-description{
margin-bottom: 15px;
}	
.portfolio-sidebar-section .sidebar-wrap ul li{
border-bottom:1px solid #1e252c;
}
.portfolio-single-project-wrap p{
line-height: 21px;	
}
.portfolio-single-project-wrap .social-like{
margin-top:30px;
font-family: 'Open Sans', sans-serif;
}
.portfolio-single-project-wrap .social-like .sl-wrap{
float: right;
margin-left: 10px;
color:#fff;
font-size:14px;
}
.portfolio-single-project-wrap .social-like .name{
width: 63px;
text-align: center;
height: 25px;
padding:0 !important;
}	
.portfolio-single-project-wrap .social-like .facebook .name{
background:#4b64a6;
}
.portfolio-single-project-wrap .social-like .twitter .name{
background:#49c8f5;
}
.portfolio-single-project-wrap .social-like .google .name{
background:#dc4a36;
}
.portfolio-single-project-wrap .social-like .name{
float:left;
padding:5px 13px;
}
.portfolio-single-project-wrap .social-like .counting-nb{
float: left;
width: 33px;
height: 25px;
padding: 0;
text-align: center;
background: #e5e5e5;
}
.portfolio-single-project-wrap .social-like .counting-nb{
color:#393939;
}
.portfolio-single-project-wrap .project-category{
font-family: 'Roboto Slab', serif;
font-size:18px;
}
.portfolio-sidebar-section .sidebar-wrap ul{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.portfolio-sidebar-section .sidebar-wrap ul li{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
list-style:none;
padding:10px 0px; 	
}
.portfolio-sidebar-section .sidebar-wrap ul li:last-child{
border-bottom:none;
}
.portfolio-sidebar-section .sidebar-wrap ul li span{
padding-right:10px;
}
.portfolio-sidebar-section .sidebar-wrap .btn-default{
width:100%;
font-size:21px;
height:80px;
padding: 23px;
margin-top: 24px;
color:#fff;
font-family: 'Open Sans Bold', sans-serif;
}
.portfolio-sidebar-section .sidebar-wrap .btn-default span{
float: left;
font-size: 24px;
margin-top: 0px;
padding: 0 10px;
}
.portfolio-more-project{
padding-top: 116px;
padding-bottom:0px;
}
.portfolio-more-project .portfolio-more-project-heading{
font-size:25px;
font-family: 'Roboto Slab Bold', serif;
text-transform:uppercase;
margin-bottom: 40px;
}
.portfolio-more-project .left-right-navigation{
margin-top: -77px;
}
.portfolio-more-project .left-right-navigation .left{
width: 45px;
height: 45px;
float: left;
text-align: center;
font-size: 21px;
padding: 9px;
margin-right: 5px;
color: #fff;
background: #393939;
border: 1px solid #393939;
}
.portfolio-more-project .left-right-navigation .right{
width: 45px;
height: 45px;
float: right;
text-align: center;
font-size: 21px;
padding: 9px;
margin-left: 5px;
color: #fff;
background: #393939;
border: 1px solid #393939;
}
.portfolio-more-project .recent-project-section{
margin-top: 23px;
}
.portfolio-more-project .left-right-navigation .left:hover, .portfolio-more-project .left-right-navigation .right:hover{
color:#fff;
}
.portfolio-more-project .recent-project-section .p-item{
width: 100%;	
height: auto;
}
.portfolio-more-project .recent-work-wrap{
margin-top: 23px;
}
.portfolio-more-project .recent-work-wrap .port-image{
float: left;
position: relative;
}

.portfolio-more-project .recent-work-wrap .port-image img{
width:100%;
height:270px;
}
.portfolio-more-project .recent-work-wrap .port-info-wrap{
float: left;
width: 100%;
height: 100%;
z-index: 10;
position: absolute;
opacity:.9;
display:none;
}
.portfolio-more-project .recent-project-section .project-info .left{
width: 72%;	
}
.portfolio-more-project .recent-project-section .project-info .right{
width: 28%;
}
.portfolio-more-project .recent-work-wrap:hover .port-info-wrap{
display:block;
}
.portfolio-more-project .recent-work-wrap .port-info-wrap .port-info{
float: left;
width: 100%;
position: relative;
text-align: center;
margin-top: 16%;
}
.portfolio-more-project .recent-work-wrap .port-info-wrap .port-info .icon-details{
float:left;
width:100%;
color:#fff;
margin-bottom: 48px;
}
.portfolio-more-project .recent-work-wrap .port-info-wrap .port-info .project-title{
float:left;
width:100%;
color:#393939;
}
.portfolio-more-project .recent-work-wrap .port-info-wrap .port-info .project-title h3{
font-size:18px;
color:#393939;
text-transform:uppercase;
margin-bottom: 0px;
}
.portfolio-more-project .recent-work-wrap .port-info-wrap .port-info .project-category{
float:left;
width:100%;
color: #828181;
}
.tk-portfolio-single-warp .tk-title-section{
padding-bottom: 94px;
}
.portfolio-post-wrap-image-section .left-right-navigation a:hover{
color:#393939;
}
/****VEdio****/
.tk-team-section-vedio-wrap .play-button #testText{
text-align: center;
font-family: 'Open Sans ExtraBold', sans-serif;
font-size: 40px;
color: #fff;
line-height: 26px;
text-transform: uppercase;
padding: 109px 0px;
position: static !important;
margin-left: auto;
margin-right: auto;
width: 45%;
cursor:pointer;
}
.tk-team-section-vedio-wrap .play-button{
opacity:.1 !important;
transition: all 1s;
-moz-transition: all 1s;
-webkit-transition: all 1s;
-o-transition: all 1s;
}
.tk-team-section-vedio-wrap .play-button:hover{
opacity:1 !important;
}
.tk-team-section-vedio-wrap .mb_YTVPPlaypause{
margin-top: -40%;
width: auto;
text-align: center;
color:#fff;
font-size: 100px !important;
position: relative;
left: 47%;
}
.tk-team-section-vedio-wrap .mb_YTVPTime{
display:none;
}
.tk-team-section-vedio-wrap .mb_YTVPMuteUnmute {
left: -6%;
}
.tk-team-section-vedio-wrap .play-button{
float: left;
width: 100%;
position: absolute;
margin-top: 18.3%;
text-align: center;
}
.tk-team-section-vedio-wrap .mb_YTVPBar span.mb_OnlyYT {
display:none;
}
/******************************************STARTING PORTFOLIO PAGE SECTION*****************************************/
.tk-portfolio-page{
padding-bottom: 78px;
}
.tk-portfolio-page .tk-title-section{
padding-bottom: 36px;
}